body
{
	background:url("../img/bg_main.jpg") repeat fixed #f2f2f2;
}

.blink_me {
  animation: blinker 3s linear infinite;
}

@keyframes blinker {  
  50% { opacity: 0; }
}

.carousel-caption {
    margin-bottom: -40px !important;
}

.carousel-indicators {
    margin-bottom: -25px !important;
}

.carousel.vertical .carousel-inner {
  height: 100%;
  width: auto;
  > .item {
    width: auto;
    padding-right: 50px;
    transition: 0.001s ease-in-out top;
    @media all and (transform-3d), (-webkit-transform-3d) {
      transition: 0.1s ease-in-out;
      &.next,
      &.active.right {
        transform: translate3d(0, 100%, 0);
        top: 0;
      }
      &.prev,
      &.active.left {
        transform: translate3d(0, -100%, 0);
        top: 0;
      }
      &.next.left,
      &.prev.right,
      &.active {
        transform: translate3d(0, 0, 0);
        top: 0;
      }
    }
  }
  > .active,
  > .next,
  > .prev {
    display: block;
  }
  > .active {
    top: 0;
  }
  > .next,
  > .prev {
    position: absolute;
    top: 0;
    width: 100%;
  }
  > .next {
    top: 100%;
  }
  > .prev {
    top: -100%;
  }
  > .next.left,
  > .prev.right {
    top: 0;
  }
  > .active.left {
    top: -100%;
  }
  > .active.right {
    top: 100%;
  }
}


img#top-fixed-image {
    margin: 0 auto;
}

h3 {
    text-align: center;
}

#logo_id {
    max-height: 100px;
}

li.active{
  background-color: #080808;
  color: #fff;

}
.navbar-toggle
{
  background:white !important; /*Whatever colour you want for background */
}

.navbar-inverse .navbar-brand {
    font-size: 25px;
    font-family: Cookie, cursive;
	color: white !important;
}

.navbar-brand span{
	color: #5383d3;
}

.navbar-inverse .navbar-nav>li>a:hover{
	background-color: #292c2f !important; 
	//color: #5383d3 !important; 
}

img#image_id {
    max-width: 100px;
    max-height: 100px;
}

p {
    margin: 10px !important;
}

h3.media-heading {
  text-align: center;
  padding: 10px;

}

.media {
  min-height: 180px;
}
.media-body {
    font-size: 15px;
}

.media-body ul li a {
    color: black !important;
}

.media-body ul li a:hover {
    backgroud-color: #292c2f !important;
    color: #5383d3 !important;
}

.hover-effect::after,
.hover-effect::before
{
  display:inline-block;
  opacity:0;
  -webkit-transition:-webkit-transform .3s,opacity .2s;
  -moz-transition:-moz-transform .3s,opacity .2s;transition:transform .3s,opacity .2s
}
.hover-effect::before
{
  width:20px;
  text-align:right;
  margin-right:5px;
  margin-left:-25px;
  content:'[';
  -webkit-transform:translateX(20px);
  -moz-transform:translateX(20px);
  transform:translateX(20px)
}
.hover-effect::after
{
  width:20px;
  text-align:left;
  margin-left:5px;
  margin-right:-25px;
  content:']';
  -webkit-transform:translateX(-20px);
  -moz-transform:translateX(-20px);
  transform:translateX(-20px)
}
[dir=rtl] 
    .hover-effect:after,
    [dir=rtl] 
    .hover-effect:before
    {
      -webkit-transform:translateX(0px);
      -moz-transform:translateX(0px);
      transform:translateX(0px)
    }
.hover-effect:not(.active):hover:after,
.hover-effect:not(.active):hover:before
{
  opacity:1;
  -webkit-transform:translateX(0px);
  -moz-transform:translateX(0px);
  transform:translateX(0px)
}
  [dir=rtl] 
    .hover-effect:not(.active):hover:before
    {
      -webkit-transform:translateX(20px);
      -moz-transform:translateX(20px);
      transform:translateX(20px)}
  [dir=rtl] 
.hover-effect:not(.active):hover:after
{
  -webkit-transform:translateX(-20px);
  -moz-transform:translateX(-20px);
  transform:translateX(-20px)
}
.hover-effect:focus:after,
.hover-effect:focus:before
{
  opacity:1;
  -webkit-transform:translateX(0px);
  -moz-transform:translateX(0px);
  transform:translateX(0px)
}
  [dir=rtl] 
.hover-effect:focus:before
{
  -webkit-transform:translateX(20px);
  -moz-transform:translateX(20px);
  transform:translateX(20px)
}
  [dir=rtl] 
.hover-effect:focus:after
{
  -webkit-transform:translateX(-20px);
  -moz-transform:translateX(-20px);
  transform:translateX(-20px)
}

/*Contact sectiom*/
.content-header{
  font-family: 'Oleo Script', cursive;
  color:#fcc500;
  font-size: 45px;
}

.section-content{
  text-align: center; 

}
#contact{
    
  font-family: 'Teko', sans-serif;
  padding-top: 60px;
  width: 100%;
  width: 100vw;
  height: 550px;
  background: #3a6186; /* fallback for old browsers */
  background: -webkit-linear-gradient(to left, #3a6186 , #89253e); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to left, #3a6186 , #89253e); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    color : #fff;    
}
.contact-section{
  padding-top: 40px;
}
.contact-section .col-md-6{
  width: 50%;
}

.form-line{
  border-right: 1px solid #B29999;
}

.form-group{
  margin-top: 10px;
}
label{
  font-size: 1.3em;
  line-height: 1em;
  font-weight: normal;
}
.form-control{
  font-size: 1.3em;
  color: #080808;
}
textarea.form-control {
    height: 135px;
   /* margin-top: px;*/
}

.submit{
  font-size: 1.1em;
  float: right;
  width: 150px;
  background-color: transparent;
  color: #fff;

}
